@charset "Shift_JIS";
@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@700&display=swap');

/************ init ************/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-family: sans-serif;
    font-family: 'メイリオ', Meiryo, 'ＭＳ ゴシック', 'YuGothic', 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
}

body {
    position: relative;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ul {
    list-style: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    font-size: 0.1em;
    line-height: 0;
}

/* header */
#salesHeader {
    height: 12.307692307692308%;
    background: #192b5b;
}

#salesHeader a {
    display: block;
    width: 55%;
    height: 0;
    padding-top: 12.307692307692308%;
    background: url("https://geo-online.co.jp/geomart/cmn/pc/logo.png") top left/contain no-repeat;
    text-indent: -9999px;
}

/* listWrapper */
.listWrapper ul {
    width: calc(355/375 * 100vw);
    padding-bottom: calc(10/375 * 100vw);
    margin: 0 auto;
}

.listWrapper ul li {
    position: relative;
    height: calc(205/375 * 100vw);
}

.listWrapper ul li+li {
    margin-top: calc(10/375 * 100vw);
}

.listWrapper #mobileListTop_sp li:nth-child(1) {
    background: url(./img/mobile_1.png) no-repeat center center / 100% auto;
}

.listWrapper #mobileListTop_sp li:nth-child(2) {
    background: url(./img/mobile_2.png) no-repeat center center / 100% auto;
}

.listWrapper #mobileListTop_sp li:nth-child(3) {
    background: url(./img/mobile_3.png) no-repeat center center / 100% auto;
}

.listWrapper #mobileListTop_sp li:nth-child(4) {
    background: url(./img/mobile_4.png) no-repeat center center / 100% auto;
}

.listWrapper #mobileListTop_sp li:nth-child(5) {
    background: url(./img/mobile_5.png) no-repeat center center / 100% auto;
}

.listWrapper #mobileListTop_sp li:nth-child(6) {
    background: url(./img/mobile_6.png) no-repeat center center / 100% auto;
}

.listWrapper #mobileListTop_sp li:nth-child(7) {
    background: url(./img/mobile_7.png) no-repeat center center / 100% auto;
}

.listWrapper #mobileListTop_sp li:nth-child(8) {
    background: url(./img/mobile_8.png) no-repeat center center / 100% auto;
}

.listWrapper #mobileListTop_sp li:nth-child(9) {
    background: url(./img/mobile_9.png) no-repeat center center / 100% auto;
}

.listWrapper #mobileListTop_sp li:nth-child(10) {
    background: url(./img/mobile_10.png) no-repeat center center / 100% auto;
}

.listWrapper #mobileListTop_sp li:nth-child(11) {
    background: url(./img/mobile_11.png) no-repeat center center / 100% auto;
}

.listWrapper #mobileListTop_sp li:nth-child(12) {
    background: url(./img/mobile_12.png) no-repeat center center / 100% auto;
}

.listWrapper #mobileListBtm_sp li:nth-child(1) {
    background: url(./img/mobile_13.png) no-repeat center center / 100% auto;
}

.listWrapper #mobileListBtm_sp li:nth-child(2) {
    background: url(./img/mobile_14.png) no-repeat center center / 100% auto;
}

.listWrapper ul li a {
    display: block;
    width: calc(177/375 * 100vw);
    height: calc(30/375 * 100vw);
    position: absolute;
    bottom: calc(33/375 * 100vw);
    right: calc(18/375 * 100vw);
}


/* categoryList */
#categoryList h2 {
    width: 95%;
    height: 0;
    padding-top: calc(191/640*100%);
    background: url("https://geo-online.co.jp/geomart/cmn/smartphone/titleCategory_logo.png") no-repeat center center / 100% auto;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0 auto;
}

#dailySalePage #categoryList h2 {
    margin: 5% auto 0;
}

#dailyPage+#categoryList h2 {
    margin: 4% auto 0%;
}

#categoryList ul {
    display: flex;
    flex-wrap: wrap;
    width: calc(355/375*100%);
    margin: 0 auto calc(40/375*100%);
}

#categoryList ul li {
    position: relative;
    width: calc(80/355*100%);
    height: 0;
    padding-top: calc(80/355*100%);
    margin-left: calc(11.6/355*100%);
    white-space: nowrap;
    text-indent: -500%;
    overflow: hidden;
}

#categoryList ul li:nth-of-type(4n + 1) {
    margin-left: 0;
}

#categoryList ul li:nth-of-type(n + 5) {
    margin-top: calc(11.6/355*100%);
}

#categoryList ul li:nth-of-type(1) {
    background: url("/geomart/cmn/smartphone/category/btn_phone.png?v=202602") no-repeat center center / 100% auto;
}

#categoryList ul li:nth-of-type(2) {
    background: url("/geomart/cmn/smartphone/category/btn_appphone.png?v=202602") no-repeat center center / 100% auto;
}

#categoryList ul li:nth-of-type(3) {
    background: url("/geomart/cmn/smartphone/category/btn_airpods.png?v=202602") no-repeat center center / 100% auto;
}

#categoryList ul li:nth-of-type(4) {
    background: url("/geomart/cmn/smartphone/category/btn_pc.png?v=202602") no-repeat center center / 100% auto;
}

#categoryList ul li:nth-of-type(5) {
    background: url("/geomart/cmn/smartphone/category/btn_game.png?v=202602") no-repeat center center / 100% auto;
}

#categoryList ul li:nth-of-type(6) {
    background: url("/geomart/cmn/smartphone/category/btn_tv.png?v=202602") no-repeat center center / 100% auto;
}

#categoryList ul li:nth-of-type(7) {
    background: url("/geomart/cmn/smartphone/category/btn_bluray.png?v=202602") no-repeat center center / 100% auto;
}

#categoryList ul li:nth-of-type(8) {
    background: url("/geomart/cmn/smartphone/category/btn_dvd.png?v=202602") no-repeat center center / 100% auto;
}

#categoryList ul li a {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
}

#backToSalePage {
    display: block;
    width: 89.23076923076924%;
    width: calc(580/650 * 100%);
    height: 0;
    margin: 10% auto;
    padding-top: 14.461538461538462%;
    padding-top: calc(94/650 * 100%);
    background: url("img/daily/btn.png") no-repeat;
    background-size: 100%;
    text-indent: -9999px;
}

#salePage .saleCategory_title {
    background-color: #00c;
    display: flex;
    align-items: center;
    padding: calc(5/375*100vw) calc(10/375*100vw);
}

#salePage .saleCategory_title img {
    width: calc(40/375*100vw);
}

#salePage .saleCategory_title p {
    font-size: calc(22/375*100vw);
    font-weight: bold;
    color: #FFFF00;
    width: calc(100% - (40/375*100vw));
    padding-left: calc(10/375*100vw);
}

/* contents */
#salePage img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

#salePage:not(.show) .linkItem {
    display: none;
}

#salePageTop {
    width: 100%;
    margin: 0 auto;

}

#salePageTop h1 {
    display: inline;
}

#salePage .sale_note {
    font-size: calc(10/375*100vw);
    padding: calc(20/750*100%);
}

#salePageTop a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 21%;
    height: 21%;
    text-indent: -9999px;
}

/* saleBtnWrapper */
.saleBtnWrapper a {
    display: block;
    height: calc(40/375 * 100vw);
    margin: calc(10/375 * 100vw) auto;
    text-indent: -9999px;
    width: calc(355/375 * 100vw);
}

.saleBtnWrapper a:last-child {
    margin-bottom: 0;
}

.saleBtnWrapper>a:nth-of-type(1) {
    background: url(img/mobile_btn_1.png) no-repeat;
    background-size: 100% auto;
}

.saleBtnWrapper>a:nth-of-type(2) {
    background: url(img/mobile_btn_2.png) no-repeat;
    background-size: 100% auto;
}

.saleBtnWrapper>a:nth-of-type(3) {
    background: url(img/mobile_btn_3.png) no-repeat;
    background-size: 100% auto;
}

.saleBtnWrapper>a:nth-of-type(4) {
    background: url(img/mobile_btn_4.png) no-repeat;
    background-size: 100% auto;
}

.saleBtnWrapper>a:nth-of-type(5) {
    background: url(img/mobile_btn_5.png) no-repeat;
    background-size: 100% auto;
}

.saleBtnWrapper>a:nth-of-type(6) {
    background: url(img/mobile_btn_6.png) no-repeat;
    background-size: 100% auto;
}


.bgColorBlue {
    background-color: #00c;
}

.priceWrapper {
    font-size: calc(19/375 * 100vw);
    color: #FF0000;
    position: absolute;
    bottom: calc(58/375 * 100vw);
    left: calc(161/375 * 100vw);
    font-weight: bold;
}

.taxIncluded {
    width: calc(43.2/375 * 100vw);
    height: calc(22.57/375 * 100vw);
    font-size: calc(18/375 * 100vw);
    background-color: #FF0000;
    color: #FFFFFF;
    margin: 0px;
    display: inline-block;
    text-align: center;
    vertical-align: text-top;
    font-weight: bold;
    margin-right: calc(5/375 * 100vw);
}

.price {
    font-size: calc(34/375 * 100vw);
    font-family: 'Kanit', sans-serif;
    display: inline-block;
}

.measures {
    display: block;
    padding-bottom: calc(10/375 * 100vw);
}

.measures>img {
    display: block;
    padding-bottom: calc(8/375 * 100vw);
    background: #fff;
}

/* full */
.listWrapper ul li.full {
    position: relative;
    width: 100%;
    margin-bottom: calc(20/375*100vw);
}

.listWrapper ul li.full .priceWrapper {
    bottom: calc(66/375 * 100vw);
    left: calc(161/375 * 100vw);
}

.listWrapper ul li.full a {
    bottom: calc(80/375*100vw);
    left: calc(1/375*100vw);
}

#Apple h2,
#android h2 {
    width: calc(355/375 * 100vw);
    margin: 0 auto calc(10/375 * 100vw);
    font-size: calc(24/375 * 100vw);
    background-color: #fff;
    text-align: center;
    color: #00c;
    font-weight: bold;
    padding: calc(6.21/375 * 100vw) 0 calc(3.79/375 * 100vw);
}

#android {
    padding-top: calc(10/375 * 100vw);
    margin-top: calc(10/375 * 100vw);
}

#android h2 {
    font-size: calc(19/375 * 100vw);
}

.categoryBtn {
    width: calc(355/375 * 100vw);
    margin: 0 auto;
    padding-bottom: calc(10/375 * 100vw);
}

h2#mobileSaleCatch {
    color: #FFFF00;
    font-size: calc(22/375 * 100vw);
    font-weight: bold;
    padding: calc(10/375 * 100vw) 0 calc(10/375 * 100vw) calc(50/375 * 100vw);
    margin-top: calc(10/375 * 100vw);
    background: url(./img/icon_mobile.png) 2.5% center no-repeat;
    background-size: calc(40/375 * 100vw);
}

/* footer */
footer {
    max-width: 650px;
    width: 100%;
    margin: 50px auto 0;
}


.block_of_static_ttl_ {
    font-size: calc(16/375*100vw);
    color: #fff;
    padding: calc(16/375*100vw) calc(15/375*100vw);
    margin: 0;
    background-color: #31457e;
    line-height: 1;
    font-weight: normal;
    border-bottom: none;
}

#footer_geoonline_store {
    background: #1b2b5b;
    padding: calc(30/375*100vw) calc(10/375*100vw) calc(1/375*100vw);
}

#footer_geoonline_store dt {
    color: #fff;
    font-size: calc(14/375*100vw);
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: calc(20/375*100vw);
}

#footer_geoonline_store dd {
    font-size: calc(7/375*100vw);
    line-height: 1.5em;
    margin-bottom: calc(40/375*100vw);
}

#footer_geoonline_store ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#footer_geoonline_store li {
    margin-bottom: calc(10/375*100vw);
    text-align: left;
}

#footer_geoonline_store dl:not(.two-column) li {
    width: 100%;
}

#footer_geoonline_store .two-column li {
    width: 45%;
}

#footer_geoonline_store a {
    color: #fff;
    display: block;
    font-size: calc(12/375*100vw);
    line-height: 1.5;
    background: url(https://ec.geo-online.co.jp/img/usr/fb/footer/footer_arrow.png) top 0.5em left no-repeat;
    background-size: calc(6/375*100vw);
    padding-left: calc(12/375*100vw);
    text-decoration: none;
}

#footernav_accordion {
    position: relative;
    background-color: #4d4d4d;
    font-size: calc(16/375*100vw);
    color: #fff;
    padding: calc(16/375*100vw) calc(30/375*100vw) calc(16/375*100vw) calc(15/375*100vw);
    line-height: 1;
    cursor: pointer;
}

#footernav_accordion::after {
    position: absolute;
    top: 50%;
    right: calc(15/375*100vw);
    width: calc(10/375*100vw);
    height: calc(10/375*100vw);
    margin: calc(-10/375*100vw) auto auto auto;
    border-right: calc(3/375*100vw) solid #fff;
    border-bottom: calc(3/375*100vw) solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
}

#footernav_accordion.open::after {
    border-right: none;
    border-bottom: none;
    border-top: calc(1/375*100vw) solid #fff;
    border-left: calc(1/375*100vw) solid #fff;
    margin: calc(-2/375*100vw) auto auto auto;
}

#footerLink {
    display: none;
    padding: calc(20/375*100vw) calc(10/375*100vw);
    background: #eee;
    font-size: calc(12/375*100vw);
}

#footerLink li {
    display: inline-block;
    margin: 0 calc(25/375*100vw) calc(10/375*100vw) 0;
}

#footerLink a {
    color: #666;
    text-decoration: none;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    font-size: 0.1em;
    line-height: 0;
}

#footerLink ul:nth-child(even) {
    border-top: calc(1/375*100vw) solid #ccc;
    padding-top: calc(10/375*100vw);
}

a.blank::after {
    display: inline-block;
    content: "";
    height: 12px;
    width: 24px;
    margin-left: 3px;
    background: url(https://ec.geo-online.co.jp/img/footer/footerBlankWindow.png) no-repeat center center;
}

#copyright {
    display: block;
    height: auto;
    box-sizing: border-box;
    padding: calc(10/375*100vw) 0;
    font-size: calc(7/375*100vw);
    line-height: 1.5em;
    color: #666;
    text-align: center;
}

#pagetopBtn {
    position: fixed;
    display: none;
    bottom: 50px;
    right: 0;
    width: 50px;
    height: 50px;
    background: #192b5b;
    z-index: 2;
}

#pagetopBtnInner {
    position: relative;
    display: block;
    width: 22px;
    height: 13px;
    top: 18px;
    left: 14px;
    background: url(https://geo-online.co.jp/v2/smartphone/img/cmn/pagetopArrow.png) no-repeat;
    background-size: 100%;
}

@media screen and (min-width:750px) {
    #categoryList ul li {
        height: 233px;
    }

    .block_of_static_ttl_ {
        font-size: 32px;
        padding: 32px 30px;
    }

    #footer_geoonline_store {
        padding: 60px 20px 1px;
    }

    #footer_geoonline_store dt {
        font-size: 28px;
        margin-bottom: 40px;
    }

    #footer_geoonline_store dd {
        font-size: 14px;
        margin-bottom: 80px;
    }

    #footer_geoonline_store li {
        margin-bottom: 20px;
    }

    #footer_geoonline_store a {
        background-size: 12px;
        font-size: 24px;
        padding-left: 24px;
    }

    #copyright {
        font-size: 14px;
        padding: 20px;
    }
}
